Subject: bug#19355: 25.0.50; limit the popup window height

From: Juri Linkov <[email-masked]>
Date: Wed, 31 Dec 2014 02:03:33 +0200

> Note that I now documented `with-current-buffer-window' and
> `with-displayed-buffer-window' in the Elisp manual together with
> `temp-buffer-resize-mode'.  Please have a look.

Thank you!  I looked at your changes to confirm everything is all right.

> Maybe we should enable `temp-buffer-resize-mode' by default.  But IIRC
> some people didn't like it.

It seems this is a good idea to enable `temp-buffer-resize-mode'.